
################################################################################
#It is important that this file is placed in the same folder as the installer file
#Now launch the installer as usual and it will detect the file and run in silent mode
################################################################################

################################################################################
#
# IBM SPSS Statistics installer properties File
#
#
# This file can be used to configure Install with the options specified below
# when the wizard is run with the "-options" command line option. Read each
# setting's documentation for information on how to change its value.
# 
# A common use of an options file is to run the wizard in silent mode. This lets
# the options file author specify wizard settings without having to run the
# wizard in graphical or console mode. To use this options file for silent mode
# execution, use the following command line arguments when running the wizard:
# 
# LINUX   ./setup.bin -f installer.properties
#
# MAC     ./SPSS_Statistics_Installer_Silent.bin -f installer.properties
#
################################################################################

# IBM SPSS Statistics 19 silent parameter
INSTALLER_UI=silent

################################################################################
#
# IBM SPSS Statistics 19 Install Directory
#
# The directory where IBM SPSS Statistics should be installed on the end user�s desktop computer. 
# This property is optional. If it is excluded, the default is /opt/SPSSInc/PASWStatistics18 for Linux and /Applications/SPSSInc/PASWStatistics18 for Mac
# A valid path such as /opt/ for Linux or /Applications/ for Mac.
# 
#

USER_INSTALL_DIR=<value>

###############################################################################

# IBM SPSS Statistics 19   License Acceptance
#
# license acceptance for silent installers
LICENSE_ACCEPTED=true 

################################################################################

# IBM SPSS Statistics 19   License Type
#
# The license type to install. The valid values for this proprty is Network or site.
# If Network is specified then a network license it applied.   
# If Site is specified then a site license it applied.   
# If no value is specified or the variable is undefined then single license is used.
# 


### LICENSETYPE
#For single license
single=1
#For site license
site=1
#For network license
network=1

################################################################################
#
# IBM SPSS Statistics 19   Authorization Code
#
# The authorization code. If this property is specified, the product is authorized 
# automatically using the authorization code. If this property is not specified, each 
# end user must run the License AuthorizationWizard to authorize manually. One or more 
# valid authorization codes. Multiple authorization codes are separated by colons (for example, authcode1:authcode2).
# 
#

###AUTHCODE=<value>


##########################################
#
# IBM SPSS Statistics 19   Help Language

#-----------
#English Help 
#EN=1
#French Help 
#FR=1
#German Help
#DE=1
#Italian Help
#IT=1
#Korean Help 
#KO=1
#Japanese Help 
#JA=1
#Polish Help 
#PL=1
#Russian Help 
#RU=1
#Spanish Help 
#ES=1
#Simplifield Chinese 
#CN=1
#Traditional Chinese 
#TW=1

################################################################################
#
# IBM SPSS Statistics 19   Company Name
#
# The name of your company. Any string.
# 
#

###COMPANYNAME=<value>


################################################################################
#
# IBM SPSS Statistics 19   LSHOST
#
# The IP addresses or the names of the network computer or computers on which the 
# network license manager is running. One or more valid IP addresses or network 
#computer names. Multiple addresses or names are separated by colons 
#(for example,server1:server2:server3).
#
#

###LSHOST=<value>


################################################################################

################################################################################
#
# IBM SPSS Statistics 19 SPSS_COMMUTE_MAX_LIFE
#
# Set the Number of days the commuter license can be checked out.
#
#

###SPSS_COMMUTE_MAX_LIFE=<value>


################################################################################

#
# IBM SPSS Statistics 19 Proxy User
#
# The user ID for the proxy. This parameter is necessary when you specify the AUTHCODE 
# parameter and your site is using a proxy that requires a user ID and password to connect 
# to the Internet. This parameter works only if the Local Area Network (LAN) settings in the
# Internet Settings control panel reference a specific proxy server address and port. A valid proxy
# user ID
#
#

###PROXYUSER=<value>
###PROXYHOST       Proxy Server Name or IP address.
###PROXYPORT       Proxy Server port number used to connect to the internet.
###PROXYUSER       If required Proxy Server username.
###PROXYPASS       If required Proxy Server password


################################################################################
#
# IBM SPSS Statistics 19   Proxy Password
#
# The password for the proxy user. Refer to the discussion of PROXY_USERID for more information.
# A password associated with the proxy user ID.
# 
#

###PROXYPASS=<value>

######################################
